# Generated by Django 3.0.8 on 2020-07-17 01:23

import wagtail.blocks
import wagtail.fields
from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("donate", "0005_auto_20200715_1415"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="donatetargeteddonationspage",
            options={"verbose_name": "Adresné dary"},
        ),
        migrations.AlterField(
            model_name="donatetargeteddonationspage",
            name="targeted_donations",
            field=wagtail.fields.StreamField(
                [
                    (
                        "item",
                        wagtail.blocks.StructBlock(
                            [
                                ("title", wagtail.blocks.CharBlock(label="název")),
                                (
                                    "description",
                                    wagtail.blocks.CharBlock(
                                        label="popis", required=False
                                    ),
                                ),
                                (
                                    "portal_project_id",
                                    wagtail.blocks.IntegerBlock(
                                        help_text="Pokud není zadáno ID projektu, tak se adresný dar nezobrazí.",
                                        label="ID projektu v darovacím portálu",
                                        required=False,
                                    ),
                                ),
                            ]
                        ),
                    )
                ],
                blank=True,
                verbose_name="adresné dary",
            ),
        ),
    ]
